<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15A284" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
        <capability name="Aspect ratio constraints" minToolsVersion="5.1"/>
        <capability name="Constraints with non-1.0 multipliers" minToolsVersion="5.1"/>
    </dependencies>
    <customFonts key="customFonts">
        <mutableArray key="OPENSANS-BOLD.TTF">
            <string>OpenSans-Bold</string>
            <string>OpenSans-Bold</string>
            <string>OpenSans-Bold</string>
            <string>OpenSans-Bold</string>
            <string>OpenSans-Bold</string>
            <string>OpenSans-Bold</string>
        </mutableArray>
        <mutableArray key="OPENSANS-REGULAR.TTF">
            <string>OpenSans</string>
            <string>OpenSans</string>
            <string>OpenSans</string>
            <string>OpenSans</string>
            <string>OpenSans</string>
            <string>OpenSans</string>
            <string>OpenSans</string>
            <string>OpenSans</string>
            <string>OpenSans</string>
            <string>OpenSans</string>
            <string>OpenSans</string>
        </mutableArray>
        <mutableArray key="gulim_1.ttc">
            <string>Gulim</string>
            <string>Gulim</string>
            <string>Gulim</string>
            <string>Gulim</string>
            <string>Gulim</string>
            <string>Gulim</string>
            <string>Gulim</string>
            <string>Gulim</string>
            <string>Gulim</string>
            <string>Gulim</string>
            <string>Gulim</string>
        </mutableArray>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="JobProgressVC">
            <connections>
                <outlet property="btnFinish" destination="dxk-O1-Nzm" id="PhO-dh-6Vp"/>
                <outlet property="btnMore" destination="du6-Rj-2Bw" id="XqO-st-9sj"/>
                <outlet property="btnUpdate" destination="i5o-5w-Tss" id="C3F-iK-fMg"/>
                <outlet property="imgPetImage" destination="kMX-TD-IQX" id="t6C-qW-H2l"/>
                <outlet property="lblDIscription" destination="L6S-hk-bxa" id="7TC-fM-ZhP"/>
                <outlet property="lblPetAge" destination="ryt-JS-hc4" id="WFZ-tH-mOP"/>
                <outlet property="lblPetBreed" destination="JgJ-lz-ydg" id="I3e-RQ-OLy"/>
                <outlet property="lblPetName" destination="ztV-mV-4i3" id="mEj-4x-qDz"/>
                <outlet property="lblPetWeight" destination="YHv-jD-Rpb" id="2jI-Ho-Ed6"/>
                <outlet property="lblServiceRequested" destination="Fwl-3z-LQr" id="FX9-1f-dz8"/>
                <outlet property="lblStatus" destination="7JV-ol-8Zi" id="nn8-Nl-Nzf"/>
                <outlet property="scrllVw" destination="hhR-Sy-9W0" id="2yq-Wa-xKb"/>
                <outlet property="view" destination="ueV-vU-NFQ" id="Qwd-pr-oGg"/>
                <outlet property="vwDiscription" destination="tMw-Je-3ik" id="Vmo-o5-Y7A"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="iRq-h8-1Xl">
            <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="hhR-Sy-9W0">
                    <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="K3d-bd-hIB">
                            <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                            <subviews>
                                <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="N96-lp-gnH">
                                    <rect key="frame" x="0.0" y="0.0" width="600" height="0.0"/>
                                    <subviews>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="nh1-Op-ljf">
                                            <rect key="frame" x="80" y="-17" width="500" height="34"/>
                                            <subviews>
                                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="calenderIcon" translatesAutoresizingMaskIntoConstraints="NO" id="ebP-pk-U32">
                                                    <rect key="frame" x="0.0" y="22" width="12" height="12"/>
                                                </imageView>
                                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="locationIcon" translatesAutoresizingMaskIntoConstraints="NO" id="6if-xR-6KS">
                                                    <rect key="frame" x="0.0" y="0.0" width="12" height="16"/>
                                                </imageView>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Petros Pilipos" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="n2a-Ol-dme">
                                                    <rect key="frame" x="19" y="0.0" width="103" height="16"/>
                                                    <fontDescription key="fontDescription" name="Gulim" family="Gulim" pointSize="16"/>
                                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="21 Feb, 2014 8:45am" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="l6i-IN-u7e">
                                                    <rect key="frame" x="19" y="22" width="121" height="12"/>
                                                    <fontDescription key="fontDescription" name="Gulim" family="Gulim" pointSize="12"/>
                                                    <color key="textColor" red="0.37647058820000001" green="0.37254901959999998" blue="0.37254901959999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                            <constraints>
                                                <constraint firstItem="l6i-IN-u7e" firstAttribute="leading" secondItem="ebP-pk-U32" secondAttribute="trailing" constant="7" id="7Lc-LF-4gK"/>
                                                <constraint firstItem="6if-xR-6KS" firstAttribute="leading" secondItem="nh1-Op-ljf" secondAttribute="leading" id="AQh-jw-CaN"/>
                                                <constraint firstItem="6if-xR-6KS" firstAttribute="centerY" secondItem="n2a-Ol-dme" secondAttribute="centerY" id="Jom-d4-Gsk"/>
                                                <constraint firstAttribute="bottom" secondItem="ebP-pk-U32" secondAttribute="bottom" id="NRW-zH-cy3"/>
                                                <constraint firstItem="n2a-Ol-dme" firstAttribute="leading" secondItem="6if-xR-6KS" secondAttribute="trailing" constant="7" id="QIR-lC-aeM"/>
                                                <constraint firstItem="ebP-pk-U32" firstAttribute="leading" secondItem="nh1-Op-ljf" secondAttribute="leading" id="QW7-n0-Ksl"/>
                                                <constraint firstItem="6if-xR-6KS" firstAttribute="top" secondItem="nh1-Op-ljf" secondAttribute="top" id="USi-eH-fGn"/>
                                                <constraint firstItem="ebP-pk-U32" firstAttribute="leading" secondItem="nh1-Op-ljf" secondAttribute="leading" id="vDL-7T-bph"/>
                                                <constraint firstItem="ebP-pk-U32" firstAttribute="centerY" secondItem="l6i-IN-u7e" secondAttribute="centerY" id="vWs-v8-Y9J"/>
                                                <constraint firstAttribute="height" constant="33" id="w0p-Ki-wcg"/>
                                                <constraint firstAttribute="bottom" secondItem="ebP-pk-U32" secondAttribute="bottom" constant="21" id="ymX-eC-exe"/>
                                            </constraints>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="QW7-n0-Ksl"/>
                                                    <exclude reference="ymX-eC-exe"/>
                                                </mask>
                                            </variation>
                                        </view>
                                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="DefaultProfileImg" translatesAutoresizingMaskIntoConstraints="NO" id="b6e-vx-ABa">
                                            <rect key="frame" x="22" y="-20" width="40" height="41"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="40" id="LjC-ck-OvG"/>
                                                <constraint firstAttribute="width" constant="40" id="NL6-5Q-Shx"/>
                                            </constraints>
                                        </imageView>
                                    </subviews>
                                    <color key="backgroundColor" red="0.79607843140000001" green="0.92549019610000005" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="centerY" secondItem="b6e-vx-ABa" secondAttribute="centerY" id="EdD-Ss-D7n"/>
                                        <constraint firstItem="b6e-vx-ABa" firstAttribute="leading" secondItem="N96-lp-gnH" secondAttribute="leading" constant="22" id="Jfm-aN-0zF"/>
                                        <constraint firstAttribute="height" id="UbT-Ae-GXD"/>
                                        <constraint firstAttribute="centerY" secondItem="nh1-Op-ljf" secondAttribute="centerY" id="XhU-9k-6n1"/>
                                        <constraint firstItem="nh1-Op-ljf" firstAttribute="leading" secondItem="b6e-vx-ABa" secondAttribute="trailing" constant="18" id="hkf-Ot-pw8"/>
                                        <constraint firstAttribute="trailing" secondItem="nh1-Op-ljf" secondAttribute="trailing" constant="20" id="r2j-ma-oGw"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="hoL-KP-K5n">
                                    <rect key="frame" x="0.0" y="0.0" width="600" height="73"/>
                                    <subviews>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Service Requested" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="AWd-D5-5iy">
                                            <rect key="frame" x="37" y="20" width="123" height="14"/>
                                            <fontDescription key="fontDescription" name="Gulim" family="Gulim" pointSize="14"/>
                                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Uwm-dr-QrU">
                                            <rect key="frame" x="40" y="44" width="36" height="14"/>
                                            <fontDescription key="fontDescription" name="Gulim" family="Gulim" pointSize="14"/>
                                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="zPc-iN-vxY">
                                            <rect key="frame" x="510" y="40" width="70" height="23"/>
                                            <state key="normal" image="btnMoreImg">
                                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                            </state>
                                        </button>
                                    </subviews>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstItem="Uwm-dr-QrU" firstAttribute="top" secondItem="AWd-D5-5iy" secondAttribute="bottom" constant="10" id="Peq-PG-ee6"/>
                                        <constraint firstAttribute="bottom" secondItem="zPc-iN-vxY" secondAttribute="bottom" constant="10" id="a2S-cm-1Ke"/>
                                        <constraint firstAttribute="trailing" secondItem="zPc-iN-vxY" secondAttribute="trailing" constant="20" id="ayv-M2-rJK"/>
                                        <constraint firstItem="Uwm-dr-QrU" firstAttribute="leading" secondItem="hoL-KP-K5n" secondAttribute="leading" constant="40" id="mtQ-38-q5E"/>
                                        <constraint firstItem="AWd-D5-5iy" firstAttribute="leading" secondItem="hoL-KP-K5n" secondAttribute="leading" constant="37" id="sdn-ar-Yh5"/>
                                        <constraint firstAttribute="height" constant="73" id="tWZ-hM-16o"/>
                                        <constraint firstItem="AWd-D5-5iy" firstAttribute="top" secondItem="hoL-KP-K5n" secondAttribute="top" constant="20" id="zvD-Hq-cBj"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="tFE-xq-cKE">
                                    <rect key="frame" x="0.0" y="73" width="600" height="24"/>
                                    <subviews>
                                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="petInfoBg" translatesAutoresizingMaskIntoConstraints="NO" id="Bhr-xK-vcX">
                                            <rect key="frame" x="0.0" y="0.0" width="600" height="24"/>
                                        </imageView>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Pet Info" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="qEu-O6-vpi">
                                            <rect key="frame" x="14" y="5" width="52" height="14"/>
                                            <fontDescription key="fontDescription" name="Gulim" family="Gulim" pointSize="14"/>
                                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                    <color key="backgroundColor" red="0.90588235289999997" green="0.92549019610000005" blue="0.93725490199999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <constraints>
                                        <constraint firstItem="Bhr-xK-vcX" firstAttribute="leading" secondItem="tFE-xq-cKE" secondAttribute="leading" id="6lU-hf-YDu"/>
                                        <constraint firstAttribute="bottom" secondItem="Bhr-xK-vcX" secondAttribute="bottom" id="R5a-cM-J70"/>
                                        <constraint firstAttribute="trailing" secondItem="Bhr-xK-vcX" secondAttribute="trailing" id="SQa-lX-eLX"/>
                                        <constraint firstAttribute="centerY" secondItem="qEu-O6-vpi" secondAttribute="centerY" id="SXT-m1-NLZ"/>
                                        <constraint firstItem="Bhr-xK-vcX" firstAttribute="top" secondItem="tFE-xq-cKE" secondAttribute="top" id="fIY-nw-lGN"/>
                                        <constraint firstItem="qEu-O6-vpi" firstAttribute="leading" secondItem="tFE-xq-cKE" secondAttribute="leading" constant="14" id="na0-Hb-Nfb"/>
                                        <constraint firstAttribute="height" constant="24" id="pka-61-5g5"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="RJF-Im-aUf">
                                    <rect key="frame" x="0.0" y="97" width="600" height="125"/>
                                    <subviews>
                                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="UA6-3I-eqe">
                                            <rect key="frame" x="14" y="13" width="116" height="100"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="100" id="2GS-su-SGd"/>
                                                <constraint firstAttribute="width" constant="116" id="7Dt-Nx-vrO"/>
                                            </constraints>
                                        </imageView>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Name:" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="oFu-0F-62v">
                                            <rect key="frame" x="150" y="25" width="43" height="14"/>
                                            <fontDescription key="fontDescription" name="Gulim" family="Gulim" pointSize="14"/>
                                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Status:" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="UZJ-Gr-dJ0">
                                            <rect key="frame" x="241" y="25" width="46" height="14"/>
                                            <fontDescription key="fontDescription" name="Gulim" family="Gulim" pointSize="14"/>
                                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Charlie" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ETs-As-fN1">
                                            <rect key="frame" x="150" y="47" width="45" height="16"/>
                                            <fontDescription key="fontDescription" name="ArialMT" family="Arial" pointSize="14"/>
                                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="New" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="BV2-17-vjn">
                                            <rect key="frame" x="241" y="47" width="29" height="16"/>
                                            <fontDescription key="fontDescription" name="ArialMT" family="Arial" pointSize="14"/>
                                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="bttomBrder" translatesAutoresizingMaskIntoConstraints="NO" id="2SC-6E-Uun">
                                            <rect key="frame" x="0.0" y="122" width="600" height="3"/>
                                        </imageView>
                                    </subviews>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstItem="ETs-As-fN1" firstAttribute="top" secondItem="oFu-0F-62v" secondAttribute="bottom" constant="8" id="4ue-Nm-qhH"/>
                                        <constraint firstItem="UZJ-Gr-dJ0" firstAttribute="leading" secondItem="oFu-0F-62v" secondAttribute="trailing" constant="48" id="6uU-Yb-7jD"/>
                                        <constraint firstAttribute="bottom" secondItem="2SC-6E-Uun" secondAttribute="bottom" id="CRe-Xe-o9g"/>
                                        <constraint firstItem="oFu-0F-62v" firstAttribute="leading" secondItem="UA6-3I-eqe" secondAttribute="trailing" constant="20" id="GF1-MB-AsV"/>
                                        <constraint firstItem="2SC-6E-Uun" firstAttribute="leading" secondItem="RJF-Im-aUf" secondAttribute="leading" id="M5w-tb-LHB"/>
                                        <constraint firstItem="UA6-3I-eqe" firstAttribute="leading" secondItem="RJF-Im-aUf" secondAttribute="leading" constant="14" id="VPE-Zj-MDL"/>
                                        <constraint firstAttribute="centerY" secondItem="UA6-3I-eqe" secondAttribute="centerY" id="Yvp-TM-ciZ"/>
                                        <constraint firstAttribute="trailing" secondItem="2SC-6E-Uun" secondAttribute="trailing" id="Z4c-J7-goz"/>
                                        <constraint firstItem="BV2-17-vjn" firstAttribute="leading" secondItem="UZJ-Gr-dJ0" secondAttribute="leading" id="kYs-fw-WIh"/>
                                        <constraint firstItem="UZJ-Gr-dJ0" firstAttribute="top" secondItem="RJF-Im-aUf" secondAttribute="top" constant="25" id="let-cB-hNT"/>
                                        <constraint firstItem="BV2-17-vjn" firstAttribute="top" secondItem="UZJ-Gr-dJ0" secondAttribute="bottom" constant="8" id="nBM-71-XVa"/>
                                        <constraint firstItem="oFu-0F-62v" firstAttribute="top" secondItem="RJF-Im-aUf" secondAttribute="top" constant="25" id="tU3-f7-ep2"/>
                                        <constraint firstItem="ETs-As-fN1" firstAttribute="leading" secondItem="UA6-3I-eqe" secondAttribute="trailing" constant="20" id="w03-Fa-zeF"/>
                                        <constraint firstAttribute="height" constant="125" id="wQv-g2-B5l"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="tZZ-Wd-EpU">
                                    <rect key="frame" x="0.0" y="222" width="600" height="307"/>
                                    <subviews>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="EGN-Ve-ptf">
                                            <rect key="frame" x="0.0" y="8" width="600" height="39"/>
                                            <subviews>
                                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ReservPetNameIcon" translatesAutoresizingMaskIntoConstraints="NO" id="U3R-ej-UdD">
                                                    <rect key="frame" x="28" y="0.0" width="15" height="15"/>
                                                </imageView>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Breed :" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="DDE-Uz-Ml9">
                                                    <rect key="frame" x="51" y="1" width="48" height="14"/>
                                                    <fontDescription key="fontDescription" name="Gulim" family="Gulim" pointSize="14"/>
                                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Dog,Boxar" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="FNh-cc-xNG">
                                                    <rect key="frame" x="51" y="21" width="67" height="16"/>
                                                    <fontDescription key="fontDescription" name="ArialMT" family="Arial" pointSize="14"/>
                                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <constraints>
                                                <constraint firstItem="DDE-Uz-Ml9" firstAttribute="leading" secondItem="U3R-ej-UdD" secondAttribute="trailing" constant="8" id="Aoo-pA-EFD"/>
                                                <constraint firstItem="U3R-ej-UdD" firstAttribute="centerY" secondItem="DDE-Uz-Ml9" secondAttribute="centerY" id="CNi-vQ-ZqA"/>
                                                <constraint firstItem="U3R-ej-UdD" firstAttribute="leading" secondItem="EGN-Ve-ptf" secondAttribute="leading" constant="28" id="Ktt-d1-xkd"/>
                                                <constraint firstItem="FNh-cc-xNG" firstAttribute="leading" secondItem="DDE-Uz-Ml9" secondAttribute="leading" id="NPz-Js-alj"/>
                                                <constraint firstAttribute="bottom" secondItem="FNh-cc-xNG" secondAttribute="bottom" constant="2" id="c34-0h-7UF"/>
                                                <constraint firstAttribute="height" constant="39" id="eg4-FV-zbs"/>
                                                <constraint firstItem="U3R-ej-UdD" firstAttribute="top" secondItem="EGN-Ve-ptf" secondAttribute="top" id="vfX-ol-7PA"/>
                                                <constraint firstItem="DDE-Uz-Ml9" firstAttribute="centerY" secondItem="U3R-ej-UdD" secondAttribute="centerY" id="viC-dj-KkG"/>
                                            </constraints>
                                        </view>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="a2O-WA-hL7">
                                            <rect key="frame" x="0.0" y="53" width="600" height="39"/>
                                            <subviews>
                                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ReservPetAgeIcon" translatesAutoresizingMaskIntoConstraints="NO" id="uNF-AF-fSI">
                                                    <rect key="frame" x="28" y="0.0" width="15" height="15"/>
                                                </imageView>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Age:" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2Q0-3Y-yJe">
                                                    <rect key="frame" x="51" y="1" width="31" height="14"/>
                                                    <fontDescription key="fontDescription" name="Gulim" family="Gulim" pointSize="14"/>
                                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Dog,Boxar" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="toZ-uT-Zb5">
                                                    <rect key="frame" x="51" y="21" width="67" height="16"/>
                                                    <fontDescription key="fontDescription" name="ArialMT" family="Arial" pointSize="14"/>
                                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <constraints>
                                                <constraint firstItem="toZ-uT-Zb5" firstAttribute="leading" secondItem="2Q0-3Y-yJe" secondAttribute="leading" id="10T-nJ-fmC"/>
                                                <constraint firstItem="2Q0-3Y-yJe" firstAttribute="centerY" secondItem="uNF-AF-fSI" secondAttribute="centerY" id="9qb-m0-uw1"/>
                                                <constraint firstItem="uNF-AF-fSI" firstAttribute="centerY" secondItem="2Q0-3Y-yJe" secondAttribute="centerY" id="NQN-tf-sI4"/>
                                                <constraint firstAttribute="bottom" secondItem="toZ-uT-Zb5" secondAttribute="bottom" constant="2" id="d9u-bX-5Rz"/>
                                                <constraint firstItem="2Q0-3Y-yJe" firstAttribute="leading" secondItem="uNF-AF-fSI" secondAttribute="trailing" constant="8" id="dSZ-n9-DNc"/>
                                                <constraint firstItem="uNF-AF-fSI" firstAttribute="top" secondItem="a2O-WA-hL7" secondAttribute="top" id="h7O-Gs-lfJ"/>
                                                <constraint firstAttribute="height" constant="39" id="hbD-FL-Tda"/>
                                                <constraint firstItem="uNF-AF-fSI" firstAttribute="leading" secondItem="a2O-WA-hL7" secondAttribute="leading" constant="28" id="vgL-JL-2da"/>
                                            </constraints>
                                        </view>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="XJC-E6-IDj">
                                            <rect key="frame" x="0.0" y="98" width="600" height="39"/>
                                            <subviews>
                                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ReservPetWeightIcon" translatesAutoresizingMaskIntoConstraints="NO" id="6Zm-vg-SGJ">
                                                    <rect key="frame" x="28" y="0.0" width="14" height="15"/>
                                                </imageView>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Weight:" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="N70-X1-6bS">
                                                    <rect key="frame" x="50" y="1" width="50" height="14"/>
                                                    <fontDescription key="fontDescription" name="Gulim" family="Gulim" pointSize="14"/>
                                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Dog,Boxar" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="kxT-t7-FhF">
                                                    <rect key="frame" x="50" y="21" width="67" height="16"/>
                                                    <fontDescription key="fontDescription" name="ArialMT" family="Arial" pointSize="14"/>
                                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <constraints>
                                                <constraint firstAttribute="bottom" secondItem="kxT-t7-FhF" secondAttribute="bottom" constant="2" id="Vtw-QR-sSj"/>
                                                <constraint firstItem="6Zm-vg-SGJ" firstAttribute="top" secondItem="XJC-E6-IDj" secondAttribute="top" id="bNn-Sc-Q6d"/>
                                                <constraint firstItem="N70-X1-6bS" firstAttribute="centerY" secondItem="6Zm-vg-SGJ" secondAttribute="centerY" id="hfY-wu-cBt"/>
                                                <constraint firstItem="6Zm-vg-SGJ" firstAttribute="leading" secondItem="XJC-E6-IDj" secondAttribute="leading" constant="28" id="lRq-9i-qFj"/>
                                                <constraint firstItem="kxT-t7-FhF" firstAttribute="leading" secondItem="N70-X1-6bS" secondAttribute="leading" id="lWT-WO-GFN"/>
                                                <constraint firstAttribute="height" constant="39" id="qmk-pf-pnw"/>
                                                <constraint firstItem="6Zm-vg-SGJ" firstAttribute="centerY" secondItem="N70-X1-6bS" secondAttribute="centerY" id="vS2-yW-YeZ"/>
                                                <constraint firstItem="N70-X1-6bS" firstAttribute="leading" secondItem="6Zm-vg-SGJ" secondAttribute="trailing" constant="8" id="w5c-jr-cJh"/>
                                            </constraints>
                                        </view>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="tMw-Je-3ik">
                                            <rect key="frame" x="0.0" y="143" width="600" height="39"/>
                                            <subviews>
                                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="petDescImg" translatesAutoresizingMaskIntoConstraints="NO" id="waj-Yb-pS6">
                                                    <rect key="frame" x="28" y="0.0" width="14" height="15"/>
                                                </imageView>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Description :" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="iFh-bY-uri">
                                                    <rect key="frame" x="50" y="1" width="84" height="14"/>
                                                    <fontDescription key="fontDescription" name="Gulim" family="Gulim" pointSize="14"/>
                                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Dog,Boxar" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="L6S-hk-bxa">
                                                    <rect key="frame" x="50" y="21" width="451" height="16"/>
                                                    <fontDescription key="fontDescription" name="ArialMT" family="Arial" pointSize="14"/>
                                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <constraints>
                                                <constraint firstAttribute="trailing" secondItem="L6S-hk-bxa" secondAttribute="trailing" constant="99" id="Cx3-Sb-IGk"/>
                                                <constraint firstAttribute="height" constant="39" id="HNT-Zy-aCR"/>
                                                <constraint firstItem="L6S-hk-bxa" firstAttribute="top" secondItem="iFh-bY-uri" secondAttribute="bottom" constant="6" id="JFb-eG-Rpt"/>
                                                <constraint firstAttribute="bottom" secondItem="L6S-hk-bxa" secondAttribute="bottom" constant="2" id="Qrj-NB-VRe"/>
                                                <constraint firstItem="iFh-bY-uri" firstAttribute="centerY" secondItem="waj-Yb-pS6" secondAttribute="centerY" id="UwE-fO-cV7"/>
                                                <constraint firstItem="L6S-hk-bxa" firstAttribute="leading" secondItem="iFh-bY-uri" secondAttribute="leading" id="VXJ-nb-1eM"/>
                                                <constraint firstItem="waj-Yb-pS6" firstAttribute="top" secondItem="tMw-Je-3ik" secondAttribute="top" id="YYF-AY-EV3"/>
                                                <constraint firstItem="waj-Yb-pS6" firstAttribute="leading" secondItem="tMw-Je-3ik" secondAttribute="leading" constant="28" id="aR2-wA-Q40"/>
                                                <constraint firstItem="waj-Yb-pS6" firstAttribute="centerY" secondItem="iFh-bY-uri" secondAttribute="centerY" id="ap5-jg-SX2"/>
                                                <constraint firstItem="iFh-bY-uri" firstAttribute="leading" secondItem="waj-Yb-pS6" secondAttribute="trailing" constant="8" id="odq-JJ-VLf"/>
                                                <constraint firstItem="L6S-hk-bxa" firstAttribute="leading" secondItem="tMw-Je-3ik" secondAttribute="leading" constant="50" id="sOF-QB-3oc"/>
                                            </constraints>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="HNT-Zy-aCR"/>
                                                </mask>
                                            </variation>
                                        </view>
                                    </subviews>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstAttribute="trailing" secondItem="tMw-Je-3ik" secondAttribute="trailing" id="1SS-GK-17x"/>
                                        <constraint firstItem="EGN-Ve-ptf" firstAttribute="leading" secondItem="tZZ-Wd-EpU" secondAttribute="leading" id="27T-M3-j6c"/>
                                        <constraint firstItem="a2O-WA-hL7" firstAttribute="leading" secondItem="tZZ-Wd-EpU" secondAttribute="leading" id="5Py-ml-Z7z"/>
                                        <constraint firstItem="EGN-Ve-ptf" firstAttribute="top" secondItem="tZZ-Wd-EpU" secondAttribute="top" constant="8" id="8cz-qB-nnj"/>
                                        <constraint firstAttribute="trailing" secondItem="a2O-WA-hL7" secondAttribute="trailing" id="KcX-NK-89E"/>
                                        <constraint firstAttribute="trailing" secondItem="XJC-E6-IDj" secondAttribute="trailing" id="O5d-T6-o8b"/>
                                        <constraint firstAttribute="bottom" secondItem="tMw-Je-3ik" secondAttribute="bottom" constant="58" id="OFk-jK-9Ro"/>
                                        <constraint firstItem="XJC-E6-IDj" firstAttribute="top" secondItem="a2O-WA-hL7" secondAttribute="bottom" constant="6" id="gF6-4B-pTK"/>
                                        <constraint firstItem="XJC-E6-IDj" firstAttribute="leading" secondItem="tZZ-Wd-EpU" secondAttribute="leading" id="pDY-jJ-qxX"/>
                                        <constraint firstItem="tMw-Je-3ik" firstAttribute="top" secondItem="XJC-E6-IDj" secondAttribute="bottom" constant="6" id="pj3-dj-ZB0"/>
                                        <constraint firstItem="tMw-Je-3ik" firstAttribute="leading" secondItem="tZZ-Wd-EpU" secondAttribute="leading" id="qYe-oF-kNN"/>
                                        <constraint firstAttribute="trailing" secondItem="EGN-Ve-ptf" secondAttribute="trailing" id="sSS-Yi-07A"/>
                                        <constraint firstItem="a2O-WA-hL7" firstAttribute="top" secondItem="EGN-Ve-ptf" secondAttribute="bottom" constant="6" id="xbi-4c-csm"/>
                                    </constraints>
                                    <variation key="default">
                                        <mask key="constraints">
                                            <exclude reference="OFk-jK-9Ro"/>
                                        </mask>
                                    </variation>
                                </view>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstItem="N96-lp-gnH" firstAttribute="top" secondItem="K3d-bd-hIB" secondAttribute="top" id="3B5-FO-yoF"/>
                                <constraint firstAttribute="trailing" secondItem="N96-lp-gnH" secondAttribute="trailing" id="4rI-c2-FV6"/>
                                <constraint firstItem="hoL-KP-K5n" firstAttribute="leading" secondItem="K3d-bd-hIB" secondAttribute="leading" id="AJb-mh-Ypy"/>
                                <constraint firstItem="N96-lp-gnH" firstAttribute="leading" secondItem="K3d-bd-hIB" secondAttribute="leading" id="Co0-t9-7uQ"/>
                                <constraint firstItem="hoL-KP-K5n" firstAttribute="top" secondItem="N96-lp-gnH" secondAttribute="bottom" id="Nzz-MH-TyH"/>
                                <constraint firstAttribute="trailing" secondItem="tZZ-Wd-EpU" secondAttribute="trailing" id="O4b-wz-V07"/>
                                <constraint firstAttribute="bottom" secondItem="tZZ-Wd-EpU" secondAttribute="bottom" constant="71" id="XG4-MN-mJm"/>
                                <constraint firstItem="tZZ-Wd-EpU" firstAttribute="top" secondItem="RJF-Im-aUf" secondAttribute="bottom" id="dC4-4r-cML"/>
                                <constraint firstItem="tFE-xq-cKE" firstAttribute="leading" secondItem="K3d-bd-hIB" secondAttribute="leading" id="gwH-IM-hqg"/>
                                <constraint firstItem="RJF-Im-aUf" firstAttribute="leading" secondItem="K3d-bd-hIB" secondAttribute="leading" id="nDd-Lg-rX1"/>
                                <constraint firstItem="tZZ-Wd-EpU" firstAttribute="leading" secondItem="K3d-bd-hIB" secondAttribute="leading" id="oDT-Qt-96k"/>
                                <constraint firstItem="RJF-Im-aUf" firstAttribute="top" secondItem="tFE-xq-cKE" secondAttribute="bottom" id="oag-hB-ab4"/>
                                <constraint firstItem="tFE-xq-cKE" firstAttribute="top" secondItem="hoL-KP-K5n" secondAttribute="bottom" id="qqJ-v0-Pds"/>
                                <constraint firstAttribute="bottom" secondItem="tZZ-Wd-EpU" secondAttribute="bottom" id="r7A-Bq-tWT"/>
                                <constraint firstAttribute="trailing" secondItem="RJF-Im-aUf" secondAttribute="trailing" id="xLW-dL-1zX"/>
                                <constraint firstAttribute="trailing" secondItem="tFE-xq-cKE" secondAttribute="trailing" id="xWF-4k-hUc"/>
                                <constraint firstAttribute="trailing" secondItem="hoL-KP-K5n" secondAttribute="trailing" id="xuy-Em-ZZx"/>
                            </constraints>
                            <variation key="default">
                                <mask key="constraints">
                                    <exclude reference="r7A-Bq-tWT"/>
                                </mask>
                            </variation>
                        </view>
                    </subviews>
                    <constraints>
                        <constraint firstItem="K3d-bd-hIB" firstAttribute="leading" secondItem="hhR-Sy-9W0" secondAttribute="leading" id="AcS-Lq-9iJ"/>
                        <constraint firstItem="K3d-bd-hIB" firstAttribute="top" secondItem="hhR-Sy-9W0" secondAttribute="top" id="Jqh-8w-Y8E"/>
                        <constraint firstAttribute="trailing" secondItem="K3d-bd-hIB" secondAttribute="trailing" id="VFY-Bv-vjE"/>
                        <constraint firstAttribute="bottom" secondItem="K3d-bd-hIB" secondAttribute="bottom" id="YeM-aD-zRc"/>
                        <constraint firstAttribute="centerX" secondItem="K3d-bd-hIB" secondAttribute="centerX" id="cgC-v6-isD"/>
                        <constraint firstAttribute="centerY" secondItem="K3d-bd-hIB" secondAttribute="centerY" id="mKv-YJ-uM4"/>
                    </constraints>
                </scrollView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="du6-Rj-2Bw">
                    <rect key="frame" x="510" y="494" width="70" height="23"/>
                    <state key="normal" image="btnMoreImg">
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="moreBtnClicked:" destination="-1" eventType="touchUpInside" id="wiw-3L-zOf"/>
                    </connections>
                </button>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4f3-Kh-shO">
                    <rect key="frame" x="0.0" y="529" width="600" height="71"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="cAZ-aC-7YG">
                            <rect key="frame" x="166" y="11" width="268" height="50"/>
                            <subviews>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Mcz-lc-Vq5">
                                    <rect key="frame" x="142" y="4" width="126" height="43"/>
                                    <state key="normal" image="acceptBtn">
                                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                    </state>
                                </button>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="sST-E4-NLm">
                                    <rect key="frame" x="0.0" y="4" width="126" height="43"/>
                                    <state key="normal" image="declineBtn">
                                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                    </state>
                                </button>
                            </subviews>
                            <color key="backgroundColor" red="0.90588235289999997" green="0.92156862750000001" blue="0.93725490199999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="268" id="DeQ-i8-Y1d"/>
                                <constraint firstAttribute="trailing" secondItem="Mcz-lc-Vq5" secondAttribute="trailing" id="WYa-nR-Zrk"/>
                                <constraint firstAttribute="centerY" secondItem="sST-E4-NLm" secondAttribute="centerY" id="lI5-z2-Jvz"/>
                                <constraint firstItem="sST-E4-NLm" firstAttribute="leading" secondItem="cAZ-aC-7YG" secondAttribute="leading" id="r3R-Hz-aUN"/>
                                <constraint firstAttribute="centerY" secondItem="Mcz-lc-Vq5" secondAttribute="centerY" id="u0g-G3-Eob"/>
                                <constraint firstAttribute="height" constant="50" id="vAc-nf-asT"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Abn-QD-g1u">
                            <rect key="frame" x="148" y="11" width="305" height="50"/>
                            <subviews>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="vAk-IP-3oR">
                                    <rect key="frame" x="156" y="4" width="149" height="43"/>
                                    <state key="normal" image="btnFinishJob">
                                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                    </state>
                                    <connections>
                                        <action selector="finishJobBtnClicked:" destination="-1" eventType="touchUpInside" id="GvE-bH-SsF"/>
                                    </connections>
                                </button>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="MkB-Ej-UfU">
                                    <rect key="frame" x="0.0" y="4" width="146" height="43"/>
                                    <state key="normal" image="btnUpdateStatus">
                                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                    </state>
                                    <connections>
                                        <action selector="updateStatusBtnClicked:" destination="-1" eventType="touchUpInside" id="Bdr-1W-kyp"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" red="0.90588235289999997" green="0.92156862750000001" blue="0.93725490199999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="centerY" secondItem="MkB-Ej-UfU" secondAttribute="centerY" id="2LT-cd-0aj"/>
                                <constraint firstAttribute="width" constant="268" id="8Tg-Oe-BbK"/>
                                <constraint firstAttribute="height" constant="50" id="Gdh-CX-HW9"/>
                                <constraint firstAttribute="width" secondItem="Abn-QD-g1u" secondAttribute="height" multiplier="61:10" id="PGL-HI-1KG"/>
                                <constraint firstAttribute="trailing" secondItem="vAk-IP-3oR" secondAttribute="trailing" id="apy-p7-diU"/>
                                <constraint firstAttribute="centerY" secondItem="vAk-IP-3oR" secondAttribute="centerY" id="cIB-c7-7oe"/>
                                <constraint firstItem="MkB-Ej-UfU" firstAttribute="leading" secondItem="Abn-QD-g1u" secondAttribute="leading" id="jc4-8f-Usx"/>
                            </constraints>
                            <variation key="default">
                                <mask key="constraints">
                                    <exclude reference="8Tg-Oe-BbK"/>
                                </mask>
                            </variation>
                        </view>
                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="bttomBrder" translatesAutoresizingMaskIntoConstraints="NO" id="eEg-m8-wpL">
                            <rect key="frame" x="0.0" y="0.0" width="600" height="3"/>
                        </imageView>
                    </subviews>
                    <color key="backgroundColor" red="0.90588235289999997" green="0.92549019610000005" blue="0.93725490199999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="centerY" secondItem="cAZ-aC-7YG" secondAttribute="centerY" id="3UH-Ot-5FQ"/>
                        <constraint firstItem="eEg-m8-wpL" firstAttribute="top" secondItem="4f3-Kh-shO" secondAttribute="top" id="G0c-V9-Xcb"/>
                        <constraint firstAttribute="trailing" secondItem="eEg-m8-wpL" secondAttribute="trailing" id="NBs-CC-XY4"/>
                        <constraint firstAttribute="centerX" secondItem="Abn-QD-g1u" secondAttribute="centerX" id="V2T-TO-v4U"/>
                        <constraint firstAttribute="centerY" secondItem="Abn-QD-g1u" secondAttribute="centerY" id="YlY-oO-N6w"/>
                        <constraint firstAttribute="height" constant="71" id="mcc-q5-v5H"/>
                        <constraint firstItem="eEg-m8-wpL" firstAttribute="leading" secondItem="4f3-Kh-shO" secondAttribute="leading" id="roP-PE-l9C"/>
                        <constraint firstAttribute="centerX" secondItem="cAZ-aC-7YG" secondAttribute="centerX" id="vb9-OE-ci5"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="4f3-Kh-shO" secondAttribute="trailing" id="DCP-D2-QUq"/>
                <constraint firstItem="4f3-Kh-shO" firstAttribute="top" secondItem="du6-Rj-2Bw" secondAttribute="bottom" constant="12" id="H20-ky-14q"/>
                <constraint firstItem="hhR-Sy-9W0" firstAttribute="leading" secondItem="iRq-h8-1Xl" secondAttribute="leading" id="OGw-px-sEa"/>
                <constraint firstAttribute="trailing" secondItem="hhR-Sy-9W0" secondAttribute="trailing" id="T9t-mk-Oiu"/>
                <constraint firstAttribute="bottom" secondItem="4f3-Kh-shO" secondAttribute="bottom" id="Tap-eF-n00"/>
                <constraint firstItem="4f3-Kh-shO" firstAttribute="leading" secondItem="iRq-h8-1Xl" secondAttribute="leading" id="ZZy-yQ-3ho"/>
                <constraint firstAttribute="centerX" secondItem="hhR-Sy-9W0" secondAttribute="centerX" id="flF-Mg-jNb"/>
                <constraint firstAttribute="trailing" secondItem="du6-Rj-2Bw" secondAttribute="trailing" constant="20" id="hrH-GL-qDm"/>
                <constraint firstAttribute="centerY" secondItem="hhR-Sy-9W0" secondAttribute="centerY" id="kK3-Ag-Yft"/>
                <constraint firstAttribute="bottom" secondItem="hhR-Sy-9W0" secondAttribute="bottom" id="mP0-lH-kie"/>
                <constraint firstItem="hhR-Sy-9W0" firstAttribute="top" secondItem="iRq-h8-1Xl" secondAttribute="top" id="xcS-VE-NoG"/>
            </constraints>
            <point key="canvasLocation" x="338" y="452"/>
        </view>
        <view contentMode="scaleToFill" id="ueV-vU-NFQ">
            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="FP0-n3-8As">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="0.0"/>
                    <color key="backgroundColor" red="0.93725490199999995" green="0.93725490199999995" blue="0.93725490199999995" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" id="TYW-BE-yXB"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="lIA-aj-bQK">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="57"/>
                    <subviews>
                        <imageView hidden="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="bttomBrder" translatesAutoresizingMaskIntoConstraints="NO" id="ne2-a4-Wfv">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="3"/>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Service Requested" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9x7-3r-itB">
                            <rect key="frame" x="10" y="8" width="112" height="18"/>
                            <fontDescription key="fontDescription" name="OpenSans" family="Open Sans" pointSize="13"/>
                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Fwl-3z-LQr">
                            <rect key="frame" x="33" y="30" width="41" height="21"/>
                            <fontDescription key="fontDescription" name="OpenSans-Bold" family="Open Sans" pointSize="15"/>
                            <color key="textColor" red="0.28235294119999998" green="0.28235294119999998" blue="0.28235294119999998" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="bttomBrder" translatesAutoresizingMaskIntoConstraints="NO" id="CgD-pV-Emo">
                            <rect key="frame" x="0.0" y="54" width="320" height="3"/>
                        </imageView>
                    </subviews>
                    <color key="backgroundColor" red="0.93725490199999995" green="0.93725490199999995" blue="0.93725490199999995" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstItem="9x7-3r-itB" firstAttribute="leading" secondItem="lIA-aj-bQK" secondAttribute="centerX" multiplier="20:320" id="4u4-ka-qqi"/>
                        <constraint firstItem="9x7-3r-itB" firstAttribute="top" secondItem="lIA-aj-bQK" secondAttribute="centerY" multiplier="17:57" id="7i0-SU-gtF"/>
                        <constraint firstItem="CgD-pV-Emo" firstAttribute="leading" secondItem="lIA-aj-bQK" secondAttribute="leading" id="SOJ-9s-hfp"/>
                        <constraint firstItem="ne2-a4-Wfv" firstAttribute="leading" secondItem="lIA-aj-bQK" secondAttribute="leading" id="TVz-qM-6XC"/>
                        <constraint firstAttribute="trailing" secondItem="CgD-pV-Emo" secondAttribute="trailing" id="YFH-yY-U64"/>
                        <constraint firstAttribute="trailing" secondItem="ne2-a4-Wfv" secondAttribute="trailing" id="mMT-gO-z7W"/>
                        <constraint firstItem="Fwl-3z-LQr" firstAttribute="top" secondItem="lIA-aj-bQK" secondAttribute="centerY" multiplier="59:57" id="okG-H4-XLA"/>
                        <constraint firstItem="Fwl-3z-LQr" firstAttribute="leading" secondItem="lIA-aj-bQK" secondAttribute="centerX" multiplier="65:320" id="pWA-Jj-Cki"/>
                        <constraint firstItem="ne2-a4-Wfv" firstAttribute="top" secondItem="lIA-aj-bQK" secondAttribute="top" id="qxt-gk-go7"/>
                        <constraint firstAttribute="bottom" secondItem="CgD-pV-Emo" secondAttribute="bottom" id="u9x-WY-pfj"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="enE-L9-mLU">
                    <rect key="frame" x="0.0" y="57" width="320" height="147"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Pet info" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="w52-Iz-NqJ">
                            <rect key="frame" x="10" y="9" width="47" height="18"/>
                            <fontDescription key="fontDescription" name="OpenSans" family="Open Sans" pointSize="13"/>
                            <color key="textColor" red="0.28235294119999998" green="0.28235294119999998" blue="0.027450980390000001" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="kMX-TD-IQX">
                            <rect key="frame" x="9" y="33" width="99" height="99"/>
                            <constraints>
                                <constraint firstAttribute="width" secondItem="kMX-TD-IQX" secondAttribute="height" multiplier="1:1" id="Zkn-03-LuT"/>
                                <constraint firstAttribute="width" secondItem="kMX-TD-IQX" secondAttribute="height" multiplier="1:1" id="fop-Au-ayQ"/>
                            </constraints>
                            <variation key="default">
                                <mask key="constraints">
                                    <exclude reference="fop-Au-ayQ"/>
                                </mask>
                            </variation>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Name" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rC6-f8-wze">
                            <rect key="frame" x="115" y="29" width="43" height="21"/>
                            <fontDescription key="fontDescription" name="OpenSans" family="Open Sans" pointSize="15"/>
                            <color key="textColor" red="0.28235294119999998" green="0.28235294119999998" blue="0.28235294119999998" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Status" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="97v-tn-aMW">
                            <rect key="frame" x="115" y="50" width="44" height="21"/>
                            <fontDescription key="fontDescription" name="OpenSans" family="Open Sans" pointSize="15"/>
                            <color key="textColor" red="0.28235294119999998" green="0.28235294119999998" blue="0.28235294119999998" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Breed" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Xge-WA-aVn">
                            <rect key="frame" x="115" y="71" width="42" height="21"/>
                            <fontDescription key="fontDescription" name="OpenSans" family="Open Sans" pointSize="15"/>
                            <color key="textColor" red="0.28235294119999998" green="0.28235294119999998" blue="0.28235294119999998" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Age" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="0GD-JS-J7s">
                            <rect key="frame" x="115" y="93" width="27" height="21"/>
                            <fontDescription key="fontDescription" name="OpenSans" family="Open Sans" pointSize="15"/>
                            <color key="textColor" red="0.28235294119999998" green="0.28235294119999998" blue="0.28235294119999998" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Weight" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="JP6-4M-s0F">
                            <rect key="frame" x="115" y="115" width="49" height="21"/>
                            <fontDescription key="fontDescription" name="OpenSans" family="Open Sans" pointSize="15"/>
                            <color key="textColor" red="0.28235294119999998" green="0.28235294119999998" blue="0.28235294119999998" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Name" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ztV-mV-4i3">
                            <rect key="frame" x="195" y="29" width="120" height="21"/>
                            <fontDescription key="fontDescription" name="OpenSans-Bold" family="Open Sans" pointSize="15"/>
                            <color key="textColor" red="0.28235294119999998" green="0.28235294119999998" blue="0.28235294119999998" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Status" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7JV-ol-8Zi">
                            <rect key="frame" x="195" y="50" width="120" height="21"/>
                            <fontDescription key="fontDescription" name="OpenSans-Bold" family="Open Sans" pointSize="15"/>
                            <color key="textColor" red="0.28235294119999998" green="0.28235294119999998" blue="0.28235294119999998" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Breed" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="JgJ-lz-ydg">
                            <rect key="frame" x="195" y="71" width="120" height="21"/>
                            <fontDescription key="fontDescription" name="OpenSans-Bold" family="Open Sans" pointSize="15"/>
                            <color key="textColor" red="0.28235294119999998" green="0.28235294119999998" blue="0.28235294119999998" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Age" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ryt-JS-hc4">
                            <rect key="frame" x="195" y="93" width="120" height="21"/>
                            <fontDescription key="fontDescription" name="OpenSans-Bold" family="Open Sans" pointSize="15"/>
                            <color key="textColor" red="0.28235294119999998" green="0.28235294119999998" blue="0.28235294119999998" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Weight" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YHv-jD-Rpb">
                            <rect key="frame" x="195" y="115" width="120" height="21"/>
                            <fontDescription key="fontDescription" name="OpenSans-Bold" family="Open Sans" pointSize="15"/>
                            <color key="textColor" red="0.28235294119999998" green="0.28235294119999998" blue="0.28235294119999998" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" red="0.93725490199999995" green="0.93725490199999995" blue="0.93725490199999995" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstItem="w52-Iz-NqJ" firstAttribute="top" secondItem="enE-L9-mLU" secondAttribute="centerY" multiplier="17:147" id="1QU-8V-egx"/>
                        <constraint firstItem="0GD-JS-J7s" firstAttribute="top" secondItem="enE-L9-mLU" secondAttribute="centerY" multiplier="185:147" id="1Wk-ZG-vD1"/>
                        <constraint firstItem="97v-tn-aMW" firstAttribute="top" secondItem="enE-L9-mLU" secondAttribute="centerY" multiplier="100:147" id="59e-ve-81t"/>
                        <constraint firstItem="rC6-f8-wze" firstAttribute="top" secondItem="enE-L9-mLU" secondAttribute="centerY" multiplier="58:147" id="5Q4-Oq-siw"/>
                        <constraint firstItem="7JV-ol-8Zi" firstAttribute="top" secondItem="enE-L9-mLU" secondAttribute="centerY" multiplier="100:147" id="F6e-IJ-JC1"/>
                        <constraint firstItem="Xge-WA-aVn" firstAttribute="top" secondItem="enE-L9-mLU" secondAttribute="centerY" multiplier="141:147" id="MJ2-Of-8JG"/>
                        <constraint firstAttribute="trailing" secondItem="ztV-mV-4i3" secondAttribute="trailing" constant="5" id="OJV-uU-mfg"/>
                        <constraint firstItem="kMX-TD-IQX" firstAttribute="height" secondItem="enE-L9-mLU" secondAttribute="height" id="QoF-94-HgE"/>
                        <constraint firstItem="kMX-TD-IQX" firstAttribute="height" secondItem="enE-L9-mLU" secondAttribute="height" multiplier="99:147" id="Rbj-k6-CJs"/>
                        <constraint firstAttribute="trailing" secondItem="YHv-jD-Rpb" secondAttribute="trailing" constant="5" id="TLB-jf-MLY"/>
                        <constraint firstAttribute="trailing" secondItem="ryt-JS-hc4" secondAttribute="trailing" constant="5" id="UYc-Gq-nsZ"/>
                        <constraint firstItem="kMX-TD-IQX" firstAttribute="top" secondItem="enE-L9-mLU" secondAttribute="centerY" multiplier="66:147" id="VzZ-zF-2xU"/>
                        <constraint firstItem="ryt-JS-hc4" firstAttribute="top" secondItem="enE-L9-mLU" secondAttribute="centerY" multiplier="185:147" id="WxQ-Ba-eM1"/>
                        <constraint firstItem="JgJ-lz-ydg" firstAttribute="top" secondItem="enE-L9-mLU" secondAttribute="centerY" multiplier="141:147" id="ZfB-hD-kVd"/>
                        <constraint firstItem="w52-Iz-NqJ" firstAttribute="leading" secondItem="enE-L9-mLU" secondAttribute="centerX" multiplier="20:320" id="jg4-4P-NDO"/>
                        <constraint firstItem="ztV-mV-4i3" firstAttribute="top" secondItem="enE-L9-mLU" secondAttribute="centerY" multiplier="58:147" id="o15-uH-UtA"/>
                        <constraint firstAttribute="trailing" secondItem="7JV-ol-8Zi" secondAttribute="trailing" constant="5" id="rIR-DX-kxD"/>
                        <constraint firstAttribute="trailing" secondItem="JgJ-lz-ydg" secondAttribute="trailing" constant="5" id="sSY-h8-JLh"/>
                        <constraint firstItem="JgJ-lz-ydg" firstAttribute="top" secondItem="enE-L9-mLU" secondAttribute="centerY" multiplier="141:147" id="sd6-ec-wFA"/>
                        <constraint firstItem="JP6-4M-s0F" firstAttribute="top" secondItem="enE-L9-mLU" secondAttribute="centerY" multiplier="229:147" id="tSb-GR-mu4"/>
                        <constraint firstItem="YHv-jD-Rpb" firstAttribute="top" secondItem="enE-L9-mLU" secondAttribute="centerY" multiplier="229:147" id="zk0-lY-HOI"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="QoF-94-HgE"/>
                            <exclude reference="ZfB-hD-kVd"/>
                        </mask>
                    </variation>
                </view>
                <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="5FB-gI-cWd">
                    <rect key="frame" x="0.0" y="369" width="320" height="109"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="TBX-jC-Ggl">
                            <rect key="frame" x="32" y="1" width="108" height="108"/>
                            <color key="backgroundColor" red="0.71372549019999998" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="width" secondItem="TBX-jC-Ggl" secondAttribute="height" multiplier="126:43" id="EaF-bD-erP"/>
                                <constraint firstAttribute="width" secondItem="TBX-jC-Ggl" secondAttribute="height" multiplier="1:1" id="WLl-Hd-L4o"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="OpenSans" family="Open Sans" pointSize="15"/>
                            <state key="normal" title="DECLINE">
                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <variation key="default">
                                <mask key="constraints">
                                    <exclude reference="EaF-bD-erP"/>
                                </mask>
                            </variation>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="JoR-Wc-pVO">
                            <rect key="frame" x="180" y="1" width="108" height="108"/>
                            <color key="backgroundColor" red="0.70980392160000005" green="0.1450980392" blue="0.33725490200000002" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="width" secondItem="JoR-Wc-pVO" secondAttribute="height" multiplier="1:1" id="Wuc-C1-roA"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="OpenSans" family="Open Sans" pointSize="15"/>
                            <state key="normal" title="ACCEPT">
                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="268" id="1aO-iL-ZM6"/>
                        <constraint firstItem="JoR-Wc-pVO" firstAttribute="centerY" secondItem="5FB-gI-cWd" secondAttribute="centerY" id="6XM-Ll-Q3z"/>
                        <constraint firstItem="TBX-jC-Ggl" firstAttribute="centerY" secondItem="5FB-gI-cWd" secondAttribute="centerY" id="dMo-sp-Lcu"/>
                        <constraint firstItem="JoR-Wc-pVO" firstAttribute="width" secondItem="TBX-jC-Ggl" secondAttribute="width" id="ieP-he-qqS"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="1aO-iL-ZM6"/>
                        </mask>
                    </variation>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="y38-E0-385">
                    <rect key="frame" x="0.0" y="369" width="320" height="109"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="i5o-5w-Tss">
                            <rect key="frame" x="32" y="1" width="108" height="108"/>
                            <color key="backgroundColor" red="0.70980392156862748" green="0.14509803921568626" blue="0.33725490196078434" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="width" secondItem="i5o-5w-Tss" secondAttribute="height" multiplier="1:1" id="pob-AM-GpF"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="OpenSans" family="Open Sans" pointSize="15"/>
                            <state key="normal" title="UPDATE STATUS">
                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <connections>
                                <action selector="updateStatusBtnClicked:" destination="-1" eventType="touchUpInside" id="4rI-dv-ZiD"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="dxk-O1-Nzm">
                            <rect key="frame" x="180" y="1" width="108" height="108"/>
                            <color key="backgroundColor" red="0.27450980392156865" green="0.043137254901960784" blue="0.19607843137254902" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="width" secondItem="dxk-O1-Nzm" secondAttribute="height" multiplier="1:1" id="NBg-aV-czp"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="OpenSans" family="Open Sans" pointSize="15"/>
                            <state key="normal" title="FINISH  JOB">
                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <connections>
                                <action selector="finishJobBtnClicked:" destination="-1" eventType="touchUpInside" id="iWj-Ft-7ej"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="i5o-5w-Tss" firstAttribute="centerY" secondItem="y38-E0-385" secondAttribute="centerY" id="15A-VZ-sLP"/>
                        <constraint firstItem="dxk-O1-Nzm" firstAttribute="centerY" secondItem="y38-E0-385" secondAttribute="centerY" id="ZeX-dT-Nph"/>
                        <constraint firstItem="dxk-O1-Nzm" firstAttribute="width" secondItem="i5o-5w-Tss" secondAttribute="width" id="bP6-8w-NNk"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" red="0.93725490199999995" green="0.93725490199999995" blue="0.93725490199999995" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="i5o-5w-Tss" firstAttribute="leading" secondItem="TBX-jC-Ggl" secondAttribute="leading" id="1Nd-Ou-mOi"/>
                <constraint firstItem="y38-E0-385" firstAttribute="height" secondItem="5FB-gI-cWd" secondAttribute="height" id="28Z-SR-xAU"/>
                <constraint firstItem="FP0-n3-8As" firstAttribute="leading" secondItem="ueV-vU-NFQ" secondAttribute="leading" id="2v3-Ud-FYV"/>
                <constraint firstItem="rC6-f8-wze" firstAttribute="top" secondItem="ueV-vU-NFQ" secondAttribute="centerY" multiplier="394:568" id="32c-MW-LHP"/>
                <constraint firstItem="kMX-TD-IQX" firstAttribute="height" secondItem="ueV-vU-NFQ" secondAttribute="height" multiplier="99:147" id="3vd-zc-dOW"/>
                <constraint firstItem="0GD-JS-J7s" firstAttribute="top" secondItem="ueV-vU-NFQ" secondAttribute="centerY" multiplier="524:568" id="4Qd-32-Oca"/>
                <constraint firstItem="97v-tn-aMW" firstAttribute="top" secondItem="ueV-vU-NFQ" secondAttribute="centerY" multiplier="436:568" id="4Sy-wJ-rOj"/>
                <constraint firstItem="YHv-jD-Rpb" firstAttribute="leading" secondItem="ueV-vU-NFQ" secondAttribute="centerX" multiplier="389:320" id="5ca-Su-WcJ"/>
                <constraint firstItem="y38-E0-385" firstAttribute="top" secondItem="5FB-gI-cWd" secondAttribute="top" id="8Z3-Bg-zZ3"/>
                <constraint firstItem="Fwl-3z-LQr" firstAttribute="leading" secondItem="ueV-vU-NFQ" secondAttribute="centerX" multiplier="194:320" id="BST-z9-Udn"/>
                <constraint firstItem="y38-E0-385" firstAttribute="leading" secondItem="ueV-vU-NFQ" secondAttribute="leading" id="Eem-It-N0J"/>
                <constraint firstItem="97v-tn-aMW" firstAttribute="leading" secondItem="ueV-vU-NFQ" secondAttribute="centerX" multiplier="230:320" id="FIS-Ul-o0l"/>
                <constraint firstItem="kMX-TD-IQX" firstAttribute="leading" secondItem="ueV-vU-NFQ" secondAttribute="centerX" multiplier="17:320" id="GP8-3e-pf9"/>
                <constraint firstItem="w52-Iz-NqJ" firstAttribute="leading" secondItem="ueV-vU-NFQ" secondAttribute="centerX" multiplier="20:320" id="GUj-Nv-nQb"/>
                <constraint firstItem="kMX-TD-IQX" firstAttribute="top" secondItem="ueV-vU-NFQ" secondAttribute="centerY" multiplier="404:568" id="IVg-ue-FKR"/>
                <constraint firstItem="FP0-n3-8As" firstAttribute="top" secondItem="ueV-vU-NFQ" secondAttribute="top" id="Iq9-M6-ziM"/>
                <constraint firstItem="JP6-4M-s0F" firstAttribute="top" secondItem="ueV-vU-NFQ" secondAttribute="centerY" multiplier="563:568" id="KL5-72-0SW"/>
                <constraint firstItem="ryt-JS-hc4" firstAttribute="top" secondItem="ueV-vU-NFQ" secondAttribute="centerY" multiplier="525:568" id="LDY-ga-ecR"/>
                <constraint firstItem="JoR-Wc-pVO" firstAttribute="leading" secondItem="dxk-O1-Nzm" secondAttribute="leading" id="LuN-dg-T8N"/>
                <constraint firstItem="TBX-jC-Ggl" firstAttribute="leading" secondItem="ueV-vU-NFQ" secondAttribute="centerX" multiplier="64:320" id="McJ-ir-kk7"/>
                <constraint firstItem="Fwl-3z-LQr" firstAttribute="top" secondItem="ueV-vU-NFQ" secondAttribute="centerY" multiplier="288:568" id="Mjl-4d-giQ"/>
                <constraint firstItem="lIA-aj-bQK" firstAttribute="top" secondItem="FP0-n3-8As" secondAttribute="bottom" id="Nzb-Mm-ODA"/>
                <constraint firstItem="5FB-gI-cWd" firstAttribute="leading" secondItem="ueV-vU-NFQ" secondAttribute="leading" id="Pdm-Dp-q7r"/>
                <constraint firstItem="TBX-jC-Ggl" firstAttribute="width" secondItem="ueV-vU-NFQ" secondAttribute="width" multiplier="108:320" id="R1k-C2-GsX"/>
                <constraint firstItem="7JV-ol-8Zi" firstAttribute="leading" secondItem="ueV-vU-NFQ" secondAttribute="centerX" multiplier="389:320" id="Rau-TJ-FmS"/>
                <constraint firstItem="lIA-aj-bQK" firstAttribute="height" secondItem="ueV-vU-NFQ" secondAttribute="height" multiplier="57:568" id="RdQ-DX-X5O"/>
                <constraint firstAttribute="trailing" secondItem="5FB-gI-cWd" secondAttribute="trailing" id="SN8-I6-5mh"/>
                <constraint firstItem="enE-L9-mLU" firstAttribute="top" secondItem="lIA-aj-bQK" secondAttribute="bottom" id="Tv0-o7-jBO"/>
                <constraint firstItem="5FB-gI-cWd" firstAttribute="top" secondItem="ueV-vU-NFQ" secondAttribute="centerY" multiplier="737:568" id="W2b-KP-ejj"/>
                <constraint firstItem="JgJ-lz-ydg" firstAttribute="top" secondItem="ueV-vU-NFQ" secondAttribute="centerY" multiplier="482:568" id="WZL-bO-1JB"/>
                <constraint firstItem="ryt-JS-hc4" firstAttribute="leading" secondItem="ueV-vU-NFQ" secondAttribute="centerX" multiplier="389:320" id="aQz-1M-Ag7"/>
                <constraint firstItem="9x7-3r-itB" firstAttribute="top" secondItem="ueV-vU-NFQ" secondAttribute="centerY" multiplier="248:568" id="ab8-li-L65"/>
                <constraint firstAttribute="trailing" secondItem="y38-E0-385" secondAttribute="trailing" id="bPz-yK-bTF"/>
                <constraint firstItem="JgJ-lz-ydg" firstAttribute="leading" secondItem="ueV-vU-NFQ" secondAttribute="centerX" multiplier="389:320" id="c0v-jM-rd3"/>
                <constraint firstItem="lIA-aj-bQK" firstAttribute="top" secondItem="FP0-n3-8As" secondAttribute="bottom" id="d2U-lG-u1J"/>
                <constraint firstItem="Xge-WA-aVn" firstAttribute="leading" secondItem="ueV-vU-NFQ" secondAttribute="centerX" multiplier="230:320" id="fwh-vc-g2V"/>
                <constraint firstAttribute="trailing" secondItem="FP0-n3-8As" secondAttribute="trailing" id="gVZ-xC-w5s"/>
                <constraint firstItem="0GD-JS-J7s" firstAttribute="leading" secondItem="ueV-vU-NFQ" secondAttribute="centerX" multiplier="230:320" id="gd1-sO-FMJ"/>
                <constraint firstItem="w52-Iz-NqJ" firstAttribute="top" secondItem="ueV-vU-NFQ" secondAttribute="centerY" multiplier="360:568" id="hOP-kC-mij"/>
                <constraint firstItem="Xge-WA-aVn" firstAttribute="top" secondItem="ueV-vU-NFQ" secondAttribute="centerY" multiplier="480:568" id="i2r-Il-rea"/>
                <constraint firstItem="enE-L9-mLU" firstAttribute="leading" secondItem="ueV-vU-NFQ" secondAttribute="leading" id="icm-Yj-HoC"/>
                <constraint firstItem="ztV-mV-4i3" firstAttribute="leading" secondItem="ueV-vU-NFQ" secondAttribute="centerX" multiplier="389:320" id="k2O-Mu-2QR"/>
                <constraint firstAttribute="trailing" secondItem="enE-L9-mLU" secondAttribute="trailing" id="k5k-GO-vaT"/>
                <constraint firstItem="i5o-5w-Tss" firstAttribute="width" secondItem="TBX-jC-Ggl" secondAttribute="width" id="kZ7-P9-49r"/>
                <constraint firstItem="YHv-jD-Rpb" firstAttribute="top" secondItem="ueV-vU-NFQ" secondAttribute="centerY" multiplier="567:568" id="ktX-G3-AQp"/>
                <constraint firstItem="JoR-Wc-pVO" firstAttribute="leading" secondItem="ueV-vU-NFQ" secondAttribute="centerX" multiplier="360:320" id="mLI-dy-777"/>
                <constraint firstItem="rC6-f8-wze" firstAttribute="leading" secondItem="ueV-vU-NFQ" secondAttribute="centerX" multiplier="230:320" id="mtL-Io-BOu"/>
                <constraint firstItem="7JV-ol-8Zi" firstAttribute="top" secondItem="ueV-vU-NFQ" secondAttribute="centerY" multiplier="439:568" id="oNi-n4-QkL"/>
                <constraint firstItem="ztV-mV-4i3" firstAttribute="top" secondItem="ueV-vU-NFQ" secondAttribute="centerY" multiplier="397:568" id="oue-Rg-AWd"/>
                <constraint firstAttribute="bottom" secondItem="y38-E0-385" secondAttribute="bottom" id="pHR-Xs-GYe"/>
                <constraint firstItem="5FB-gI-cWd" firstAttribute="height" secondItem="ueV-vU-NFQ" secondAttribute="height" multiplier="109:568" id="qUv-kV-rXP"/>
                <constraint firstItem="9x7-3r-itB" firstAttribute="leading" secondItem="ueV-vU-NFQ" secondAttribute="centerX" multiplier="18:320" id="rbb-ST-QEe"/>
                <constraint firstItem="JP6-4M-s0F" firstAttribute="leading" secondItem="ueV-vU-NFQ" secondAttribute="centerX" multiplier="230:320" id="t7i-QU-W9Y"/>
                <constraint firstAttribute="trailing" secondItem="lIA-aj-bQK" secondAttribute="trailing" id="uU5-fV-37O"/>
                <constraint firstItem="lIA-aj-bQK" firstAttribute="leading" secondItem="ueV-vU-NFQ" secondAttribute="leading" id="wrF-rU-5Gm"/>
                <constraint firstItem="enE-L9-mLU" firstAttribute="height" secondItem="ueV-vU-NFQ" secondAttribute="height" multiplier="147:568" id="xPs-kq-PJo"/>
                <constraint firstItem="y38-E0-385" firstAttribute="width" secondItem="5FB-gI-cWd" secondAttribute="width" id="zPJ-CP-BGM"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina4"/>
            <variation key="default">
                <mask key="constraints">
                    <exclude reference="d2U-lG-u1J"/>
                    <exclude reference="ab8-li-L65"/>
                    <exclude reference="rbb-ST-QEe"/>
                    <exclude reference="BST-z9-Udn"/>
                    <exclude reference="Mjl-4d-giQ"/>
                    <exclude reference="GUj-Nv-nQb"/>
                    <exclude reference="hOP-kC-mij"/>
                    <exclude reference="3vd-zc-dOW"/>
                    <exclude reference="IVg-ue-FKR"/>
                    <exclude reference="32c-MW-LHP"/>
                    <exclude reference="4Sy-wJ-rOj"/>
                    <exclude reference="i2r-Il-rea"/>
                    <exclude reference="4Qd-32-Oca"/>
                    <exclude reference="KL5-72-0SW"/>
                    <exclude reference="oue-Rg-AWd"/>
                    <exclude reference="oNi-n4-QkL"/>
                    <exclude reference="WZL-bO-1JB"/>
                    <exclude reference="LDY-ga-ecR"/>
                    <exclude reference="ktX-G3-AQp"/>
                    <exclude reference="pHR-Xs-GYe"/>
                </mask>
            </variation>
            <point key="canvasLocation" x="889" y="714"/>
        </view>
    </objects>
    <resources>
        <image name="DefaultProfileImg" width="78" height="78"/>
        <image name="ReservPetAgeIcon" width="15" height="15"/>
        <image name="ReservPetNameIcon" width="15" height="15"/>
        <image name="ReservPetWeightIcon" width="14" height="15"/>
        <image name="acceptBtn" width="126" height="43"/>
        <image name="btnFinishJob" width="149" height="43"/>
        <image name="btnMoreImg" width="70" height="23"/>
        <image name="btnUpdateStatus" width="146" height="43"/>
        <image name="bttomBrder" width="321" height="3"/>
        <image name="calenderIcon" width="12" height="12"/>
        <image name="declineBtn" width="126" height="43"/>
        <image name="locationIcon" width="12" height="16"/>
        <image name="petDescImg" width="15" height="15"/>
        <image name="petInfoBg" width="320" height="22"/>
    </resources>
</document>
